\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Lupacchino"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 11 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
elevencantusnotes = {      \key c \major
      \time 4/4
      r\breve  |  % 1
      r4  d'2 a'2. f'4 g'4. % 2
      a'8 bes'4 a'4. g'8 f'8 e'8 d'4 d''4. c''8 |  % 3
      b'4 a'4 g'4 d'4. e'8 f'8 g'8 a'4 f'4 |  % 4
      g'4 e'4 g'4. a'8 b'4. c''8 d''2 |  % 5
      g'4. a'8 b'4 b'4 c''4 a'4 b'4 d''2 % 6
      a'4 c''4. b'8 a'8 g'8 f'4 a'2 |  % 7
      d''4 c''4 a'4 b'4 a'2 g'2 |  % 8
      g'4 f'2 e'2 d'4. e'8 f'8 g'8 |  % 9
      a'4 g'4 r4  d''4 c''4. b'8 a'8 g'8 f'8 e'8 |  % 10
      d'4 f''4 e''4 d''2 c''2 b'4 |  % 11
      g'4 a'4 bes'4 a'4 g'4. a'8 b'4 c''4 |  % 12
      d''4 e''4 c''4 d''4 a'4 b'8 c''8 d''4. e''8 |  % 13
      f''2. f''4 e''4 c''2 d''4 |  % 14
      a'4. g'8 f'2 e'4 d'2 a'4 |  % 15
      b'4 c''4 b'4 a'4 d''4. c''8 b'2 |  % 16
      g'2 a'2 g'4 d''2 d'8 e'8 |  % 17
      f'8 g'8 a'4. f'8 g'4 c''2 b'4 c''4. % 18
      b'8 a'4 g'4. a'8 bes'4. a'8 f'4. g'8 |  % 19
      a'2 c''2 b'4 a'4. g'8 f'8 e'8 |  % 20
      d'4 d''4. c''8 b'8 a'8 g'4 b'4 a'8 b'8 c''8 d''8 |  % 21
      e''4 e'4 a'4. g'8 a'8 b'8 c''4 b'4 a'2 % 22
      g'2 f'4 a'4 d''4. c''8 bes'8 a'8 |  % 23
      g'8 e'8 f'4 a'4. b'8 c''8 a'8 b'2 a'4 |  % 24
      b'4 c''4. b'8 a'8 g'8 a'4 g'2 f'8 e'8 |  % 25
      d'4 a'4 c''2 c''4 b'2 a'4. % 26
      g'8 f'4. e'8 c'4 g'2 r4  g'2 % 27
      f'4 g'4 a'4 b'4. c''8 d''4 e''4 |  % 28
      d''4 c''4. b'8 a'8 g'8 a'4 g'2 c''2 % 29
      b'8 a'8 b'4 a'8 g'8 f'8 e'8 d'4 d''4. c''8 |  % 30
      b'8 g'8 a'4 d''4 c''4. b'8 a'4 g'4 a'4 |  % 31
      c''2 b'2 a'2 f''4 e''2 % 32
      d''2 c''2 b'4. c''8 d''4 |  % 33
      a'4 e''2. d''4 c''2 b'2 % 34
      a'4 g'4 d''2 b'4 c''2 |  % 35
      b'4 e''4 d''2 c''4 a'4 b'4 c''4 |  % 36
      d''2 a'4 c''2 c''4 b'2 |  % 37
      a'2 r4  g'2 f'4 e'4 c''2 % 38
      b'4 a'8 b'8 c''8 a'8 b'8 a'8 d''2 c''4 |  % 39
      d''\longa \endbar }
% expanding: tenornotes.ly
eleventenornotes = {      \key c \major \clef "G_8"
      \time 4/4	                   
      d1 a2. f4 |  % 1
      g4. a8 bes4 a4. g8 f8 e8 d4 e2 % 2
      d2 d'4. c'8 b8 a8 g2 |  % 3
      d2 e8 f8 g8 a8 b8 c'8 d'8 e'8 f'2 |  % 4
      e'4 c'4. d'8 e'4 e8 f8 g8 a8 b8 g8 a8 b8 |  % 5
      c'4 g4. f8 g8 e8 a4 f4 g4. a8 |  % 6
      b8 c'8 d'4 a4 f'4. e'8 d'4 c'4 d'4 |  % 7
      d4 a4. f8 g4 a4 f4 g4 c8 d8 |  % 8
      e8 c8 d8 e8 f8 g8 a8 b8 c'8 a8 b8 c'8 d'2 |  % 9
      c'2 b2 a2 r4  f'4. % 10
      e'8 d'4 c'4 d'4 d4 a4. f8 g8 a8 |  % 11
      bes4 a4 g4 c4. d8 e8 f8 g4 a4 |  % 12
      b4 c'4 a4 d'2 g8 a8 bes2 |  % 13
      a4 f4. g8 a8 b8 c'8 d'8 e'8 f'8 e'4 d'2 % 14
      d4. e8 f8 g8 a4 bes4 g4 a4 |  % 15
      e4 e'4. d'8 c'4 b4 a4 b4 e4. % 16
      f8 g8 e8 f8 g8 a8 b8 c'4 d'4 bes4. a8 |  % 17
      f4 d4 f4 e4 c8 d8 e8 f8 g4 a4 |  % 18
      f2 c'2 g2 bes2 |  % 19
      f4 f'2 e'4 d'4 c'4 d'1 % 20
      g1 a1 % 21
      f1 d8 e8 f8 g8 |  % 22
      a8 b8 c'8 d'8 e'4 d'2 g4 bes2 |  % 23
      c'4 d'2 a2 g4 e4 f4 |  % 24
      g4 a4. g8 f8 e8 f4 g4 e4 a4 |  % 25
      b4 d'4 c'4. b8 a4 e4 g4 f4. % 26
      e8 d8 e8 f8 g8 a8 f8 g8 f8 e8 d8 e4 e'4 |  % 27
      c'4 d'4 b4 d'4. c'8 b8 a8 g4 e4 |  % 28
      g4 a4. g8 f8 e8 f4 g4 e4 c4. % 29
      d8 e8 f8 g4 a2 b2 g2 % 30
      d'2 a2 c'2 f2 % 31
      e2 d2 d'2 c'2 % 32
      b2 a2 e'2 d'2 % 33
      c'2 g2 a2 b2 % 34
      c'2 d'4 b4 g4 a8 b8 c'8 d'8 |  % 35
      e'4 c'4 d'4 b4 a4 f4 g4 a4 |  % 36
      b4 d'2 c'4 f4 a4 g4 e4 |  % 37
      f8 g8 a8 b8 c'2 b4 a4 g4 c8 d8 |  % 38
      e8 f8 g8 e8 f8 g8 a8 f8 g4 f4 e2 |  % 39
      d\longa \endbar}
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \elevencantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \eleventenornotes
	  }
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 2 = 110
    }
}
% Local Variables:
% coding: utf-8
% End:

