\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Lupacchino"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 11 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

\header{instrument = "Tenor"}
\header {	   piece = \markup{ 1 \circle 2  }}
% expanding: tenornotes.ly
eleventenornotes = {      \key c \major \clef "G_8"
      \time 4/4	                   
      d1 a2. f4 |  % 1
      g4. a8 bes4 a4. g8 f8 e8 d4 e2 % 2
      d2 d'4. c'8 b8 a8 g2 |  % 3
      d2 e8 f8 g8 a8 b8 c'8 d'8 e'8 f'2 |  % 4
      e'4 c'4. d'8 e'4 e8 f8 g8 a8 b8 g8 a8 b8 |  % 5
      c'4 g4. f8 g8 e8 a4 f4 g4. a8 |  % 6
      b8 c'8 d'4 a4 f'4. e'8 d'4 c'4 d'4 |  % 7
      d4 a4. f8 g4 a4 f4 g4 c8 d8 |  % 8
      e8 c8 d8 e8 f8 g8 a8 b8 c'8 a8 b8 c'8 d'2 |  % 9
      c'2 b2 a2 r4  f'4. % 10
      e'8 d'4 c'4 d'4 d4 a4. f8 g8 a8 |  % 11
      bes4 a4 g4 c4. d8 e8 f8 g4 a4 |  % 12
      b4 c'4 a4 d'2 g8 a8 bes2 |  % 13
      a4 f4. g8 a8 b8 c'8 d'8 e'8 f'8 e'4 d'2 % 14
      d4. e8 f8 g8 a4 bes4 g4 a4 |  % 15
      e4 e'4. d'8 c'4 b4 a4 b4 e4. % 16
      f8 g8 e8 f8 g8 a8 b8 c'4 d'4 bes4. a8 |  % 17
      f4 d4 f4 e4 c8 d8 e8 f8 g4 a4 |  % 18
      f2 c'2 g2 bes2 |  % 19
      f4 f'2 e'4 d'4 c'4 d'1 % 20
      g1 a1 % 21
      f1 d8 e8 f8 g8 |  % 22
      a8 b8 c'8 d'8 e'4 d'2 g4 bes2 |  % 23
      c'4 d'2 a2 g4 e4 f4 |  % 24
      g4 a4. g8 f8 e8 f4 g4 e4 a4 |  % 25
      b4 d'4 c'4. b8 a4 e4 g4 f4. % 26
      e8 d8 e8 f8 g8 a8 f8 g8 f8 e8 d8 e4 e'4 |  % 27
      c'4 d'4 b4 d'4. c'8 b8 a8 g4 e4 |  % 28
      g4 a4. g8 f8 e8 f4 g4 e4 c4. % 29
      d8 e8 f8 g4 a2 b2 g2 % 30
      d'2 a2 c'2 f2 % 31
      e2 d2 d'2 c'2 % 32
      b2 a2 e'2 d'2 % 33
      c'2 g2 a2 b2 % 34
      c'2 d'4 b4 g4 a8 b8 c'8 d'8 |  % 35
      e'4 c'4 d'4 b4 a4 f4 g4 a4 |  % 36
      b4 d'2 c'4 f4 a4 g4 e4 |  % 37
      f8 g8 a8 b8 c'2 b4 a4 g4 c8 d8 |  % 38
      e8 f8 g8 e8 f8 g8 a8 f8 g4 f4 e2 |  % 39
      d\longa \endbar}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \eleventenornotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


